# vim:ts=8:noet:sts=8:sw=8

SHELL			= /bin/sh

CC			= clang
CFLAGS			= -g -O2 -std=c99 $(CFLAGS_QUICHEEATERS) $(CFLAGS_PEDANTIC) $(CFLAGS_WERROR)
CPPFLAGS		=  -DHAVE_CONFIG_H -I/Volumes/RAID/var/tmp/mprsyncup/release/base/src -I/Volumes/RAID/var/tmp/mprsyncup/release/base/src -I. -I/Volumes/RAID/var/tmp/mprsyncup/release/base/vendor/vendor-destroot/Volumes/RAID/var/tmp/mprsyncup/opt/local/libexec/macports/include
CFLAGS_QUICHEEATERS	= -Wextra -Wall
CFLAGS_PEDANTIC		= -pedantic
CFLAGS_WERROR		= 

UNIVERSAL_ARCHFLAGS	=  -arch x86_64 -arch i386

READLINE_CFLAGS		=
MD5_CFLAGS		=
SQLITE3_CPPFLAGS	= -I/Volumes/RAID/var/tmp/mprsyncup/release/base/vendor/tcl/pkgs/sqlite3.47.2/compat/sqlite3
CURL_CFLAGS		= 

LDFLAGS			= 
SHLIB_LD		= ${CC} -dynamiclib ${CFLAGS} ${LDFLAGS} -Wl,-single_module
STLIB_LD		= ${AR} cr
SHLIB_CFLAGS		= -fno-common
SHLIB_LDFLAGS		= 
SHLIB_SUFFIX		= .dylib
TCL_STUB_LIB_SPEC	= -L/Volumes/RAID/var/tmp/mprsyncup/release/base/vendor/tcl/unix -ltclstub8.6

LIBS			= 
READLINE_LIBS		= 
MD5_LIBS		= 
SQLITE3_LIBS		= /Volumes/RAID/var/tmp/mprsyncup/release/base/vendor/vendor-destroot/Volumes/RAID/var/tmp/mprsyncup/opt/local/libexec/macports/lib/sqlite3.47.2/libsqlite3.47.2$(SHLIB_SUFFIX)
CURL_LIBS		= -lcurl
INSTALL			= /usr/bin/install -c
MTREE			= /usr/sbin/mtree
LN_S			= ln -s
XCODEBUILD		= /usr/bin/xcodebuild

INTREE_TCLSH		= /Volumes/RAID/var/tmp/mprsyncup/release/base/vendor/tclsh
TCLSH			= /Volumes/RAID/var/tmp/mprsyncup/opt/local/libexec/macports/bin/tclsh8.6
TCL_PACKAGE_PATH	= /Volumes/RAID/var/tmp/mprsyncup/opt/local/libexec/macports/lib
TCL_PREFIX		= /Volumes/RAID/var/tmp/mprsyncup/opt/local/libexec/macports

DSCL			= /usr/bin/dscl
DSEDITGROUP		= /usr/sbin/dseditgroup
DSTUSR			= buildbot
DSTGRP			= buildbot
DSTMODE			= 0755
RUNUSR			= macports

prefix			= /Volumes/RAID/var/tmp/mprsyncup/opt/local
sysconfdir		= ${prefix}/etc
exec_prefix		= ${prefix}
bindir			= ${exec_prefix}/bin
datarootdir		= ${prefix}/share
datadir			= ${datarootdir}
libdir			= ${exec_prefix}/lib
localstatedir		= ${prefix}/var
infodir			= ${datarootdir}/info

mpconfigdir		= ${sysconfdir}/macports

MACPORTS_VERSION	= 2.11.0

SILENT			= @

HAVE_GETDELIM		= yes
HAVE_GETLINE		= yes
HAVE_STRLCAT		= yes
HAVE_STRLCPY		= yes
